path: /build/build/sbc-media-libs-1.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/sbc -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/sbc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sbc && luet-portage --dir /pkgdir/sbc
    media-libs/sbc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: sbc
    version: "1.4"
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Audio codec to connect bluetooth HQ audio devices as headphones or
      loudspeakers
    uri:
    - https://git.kernel.org/?p=bluetooth/sbc.git http://www.bluez.org/sbc-10/
    license: GPL-2 LGPL-2.1
    buildtimestamp: 2023-08-27 10:44:03.768492831 +0000 UTC m=+57.304744166
    labels:
      DEPEND: virtual/pkgconfig
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/sbc
      kit: media-kit
      original.package.name: media-libs/sbc
      original.package.slot: "0"
      original.package.version: "1.4"
    treedir: /build/packages
  package_dir: /pkgdir/sbc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b48e5b0e9993d4ced590e0d46ace61664d3747021017a161dc1b548c9111982f
compressiontype: zstd
files:
- usr/bin/sbcdec
- usr/bin/sbcenc
- usr/bin/sbcinfo
- usr/include/sbc/sbc.h
- usr/lib64/libsbc.so
- usr/lib64/libsbc.so.1
- usr/lib64/libsbc.so.1.2.2
- usr/lib64/pkgconfig/sbc.pc
- usr/share/doc/sbc-1.4/AUTHORS.bz2
- usr/share/doc/sbc-1.4/ChangeLog.bz2
- usr/share/doc/sbc-1.4/README.bz2
- usr/share/doc/sbc-1.4/TODO.bz2
- var/db/pkg/media-libs/sbc-1.4/BUILD_TIME
- var/db/pkg/media-libs/sbc-1.4/CATEGORY
- var/db/pkg/media-libs/sbc-1.4/CBUILD
- var/db/pkg/media-libs/sbc-1.4/CFLAGS
- var/db/pkg/media-libs/sbc-1.4/CHOST
- var/db/pkg/media-libs/sbc-1.4/CONTENTS
- var/db/pkg/media-libs/sbc-1.4/COUNTER
- var/db/pkg/media-libs/sbc-1.4/CXXFLAGS
- var/db/pkg/media-libs/sbc-1.4/DEFINED_PHASES
- var/db/pkg/media-libs/sbc-1.4/DEPEND
- var/db/pkg/media-libs/sbc-1.4/DESCRIPTION
- var/db/pkg/media-libs/sbc-1.4/EAPI
- var/db/pkg/media-libs/sbc-1.4/FEATURES
- var/db/pkg/media-libs/sbc-1.4/HOMEPAGE
- var/db/pkg/media-libs/sbc-1.4/INHERITED
- var/db/pkg/media-libs/sbc-1.4/IUSE
- var/db/pkg/media-libs/sbc-1.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/sbc-1.4/KEYWORDS
- var/db/pkg/media-libs/sbc-1.4/LDFLAGS
- var/db/pkg/media-libs/sbc-1.4/LICENSE
- var/db/pkg/media-libs/sbc-1.4/NEEDED
- var/db/pkg/media-libs/sbc-1.4/PF
- var/db/pkg/media-libs/sbc-1.4/PROVIDES
- var/db/pkg/media-libs/sbc-1.4/REQUIRES
- var/db/pkg/media-libs/sbc-1.4/RESTRICT
- var/db/pkg/media-libs/sbc-1.4/SIZE
- var/db/pkg/media-libs/sbc-1.4/SLOT
- var/db/pkg/media-libs/sbc-1.4/USE
- var/db/pkg/media-libs/sbc-1.4/environment.bz2
- var/db/pkg/media-libs/sbc-1.4/repository
- var/db/pkg/media-libs/sbc-1.4/sbc-1.4.ebuild
package_cacheimage: ""
runtime:
  name: sbc
  version: "1.4"
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Audio codec to connect bluetooth HQ audio devices as headphones or
    loudspeakers
  uri:
  - https://git.kernel.org/?p=bluetooth/sbc.git http://www.bluez.org/sbc-10/
  license: GPL-2 LGPL-2.1
  labels:
    DEPEND: virtual/pkgconfig
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/sbc
    kit: media-kit
    original.package.name: media-libs/sbc
    original.package.slot: "0"
    original.package.version: "1.4"
